## Product
product_create:
    path: /core/product
    controller: Apps\Core\Controller\Product\CreateProductController
    methods:  [POST]

## Catalog
catalog_create:
    path: /core/catalog
    controller: Apps\Core\Controller\Catalog\CreateCatalogController
    methods:  [POST]

catalog_get:
    path: /core/catalog/{id}
    controller: Apps\Core\Controller\Catalog\ListCatalogProductsController
    methods:  [GET]

## Health-check
health_check:
    path: /core/health-check
    controller: Apps\Core\Controller\HealthCheck\HealthCheckController
    methods:  [GET]